## org-caldav 3.0+git20230924.1bbce67

=== debian/changelog ===
org-caldav (3.0+git20230924.1bbce67-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:04:59 +0900

org-caldav (3.0+git20230924.1bbce67-1) unstable; urgency=medium

  * New upstream snapshot with various fixes

 -- Martin <debacle@debian.org>  Thu, 28 Sep 2023 06:38:15 +0000

org-caldav (3.0+git20230708.f6bf3c4-1) unstable; urgency=medium

  * Initial package (Closes: #988429)

 -- Martin <debacle@debian.org>  Wed, 13 Sep 2023 21:54:40 +0000
