=== debian/control ===
Source: org-caldav
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-elpa,
Standards-Version: 4.5.0
Homepage: https://github.com/dengste/org-caldav
Vcs-Git: https://salsa.debian.org/emacsen-team/org-caldav.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/org-caldav

Package: elpa-org-caldav
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Caldav sync for Emacs Orgmode
 Synchronise org files with an external calendar through CalDAV.
 Should work with Owncloud and Nextcloud, but also with Google Calendar,
 Radicale, Baikal, SOGo, and Kolab.
 .
 Please read the documentation carefully, before using this software:
 /usr/share/doc/elpa-org-caldav/README.org.gz
